Как обновить Entity API до dev версии, и есть ли смысл?

Модулі, Разработка, сопровождение, анализ, оптимизация модулей. Создание и применение патчей к модулям.
2
-4

На drupal.org описана аналогичная проблема. При попытке отобразить ноду, содержащую связку полей, возникает

Fatal error: Call to undefined function entity_i18n_string() in /PATH/modules/field_collection/field_collection.module on line 869

Там сказано, что для нормальной работы требуется dev-версия Entity API.
Как данный модуль можно обновить до нужного, и есть ли смысл (не будет ли еще больше багов?), мож лучше не пользоваться связками полей?